body {
	z-index: 0;
	margin: 0;
	background-color: #8C0000;
	padding: 0;
	background-position: top left;
	background-repeat: no-repeat; 
	font-size: 12px;
}

/*#masthead {
	background-color: White;
	padding: 35px 20px 25px 20px;
	border-top: 0px solid #4b4b4b;
}*/

img {
	border: 0;
	}

#sitenav {
	border-top: 2px solid gray;
		border-bottom: 2px solid gray;
		padding-left: 70px;
	margin-left: -5px;
	padding-right: 70px;
	padding-top: 9px;
	padding-bottom: 9px;
	font-family: Trebuchet MS, Trebuchet, Gill Sans MT, Gill Sans, GillSans, Verdana, Lucida Grande, Lucida Sans, Lucida Sans Unicode, Arial, sans-serif;
	color: White;
	font-size: 1.2em;
	letter-spacing: 1px;
		background-color: #4B4B4B;
		margin-bottom: 15px;

}



#sitenav ul {
	padding-left: 0;
	margin-left: 0;
	left: 0;
	text-decoration: none;
	list-style-type: none;
	padding-top: 0;
	margin-top: 0;
	margin-bottom: 0;
	border: 0px solid blue;
	margin-left: 18px;
}

#sitenav ul li {
	position: relative;
	left: 3px;
	margin-right: 25px;
	padding: 9px 10px 9px 10px;
	text-transform: uppercase;
	display: inline;
	white-space: nowrap;

}

#sitenav .info {
	position: relative;
	top: 0;
	float: right;
	font-size: .8em;
	letter-spacing:normal;
	}
	
#sitenav .info ul li {
	position: relative;
	top: 0;
	padding: 0;
	margin-right: 0;
	text-transform: lowercase;
	display: inline;
	white-space: nowrap;
	}

#sitenav a {
	text-decoration: none;
	color: #FFFFFF;
	}


#sitenav a:hover {
	border-top: 3px solid gray;
	padding-top:7px;
}

#sitenav a:visited {
	color: #FFFFFF;
	}

#sitenav .info ul li a:hover {
	color: #999999;
	border-top: 0;
	}
#content {
	background-color: White;
	background-image: url(../images/backgnd_home.png);
	background-position: top left;
	background-repeat:no-repeat;
	margin: 0;
	padding: 15px;
	padding-bottom: 30px;
	height: 550px;

	font-family: Trebuchet MS, Trebuchet, Gill Sans MT, Gill Sans, GillSans, Verdana, Lucida Grande, Lucida Sans, Lucida Sans Unicode, Arial, sans-serif;
	
}

#content .intro {
	position: absolute;
	top: 190px;
	left: 95px;
	padding-top: 80px;
	background-position: top left;
	background-repeat:no-repeat;
	background-image:url(../images/focus_large.png);
	width: 350px;
	font-size: 1.3em;
	font-weight: bold;
	line-height: 1.5;
	color: #999999;
	
}

#content .intro a {
	text-decoration: none;
	color: #4b4b4b;
	/* float: right; */
	/* margin-left: 7px; */
	}
	
#content .intro a:visited {
	text-decoration: none;
	color: #4b4b4b;

	}
#content .intro a:hover {
	text-decoration: none;
	color: #8c0000;

	}


#content .whatsnew {
			position: absolute;
	left: 550px;
	top: 200px;
	padding: 0;
		border: 0px solid blue;

}

#content .whatsnew ul {
	list-style: none;
	padding: 0;
	margin: 0;
	margin-top: 12px;
		border: 0px solid blue;
		display: block;
	}

#content .whatsnew ul li {
	display: block;
	display: inline;
	margin: 0 25px 25px 0;
	padding-bottom: 25px;
		border: 0px solid green;

	}
	
	#content .whatsnew ul li img {
		border: 1px solid #999999;
	padding: 25px;
	background-color: white;
}
#content h4 {
	font: bold;
	font-size: 1.3em;
	text-transform: lowercase;
	border: 0px solid green;
	margin-bottom: 0px;
	color: #999999;
	margin-top: 0;
}



#footer {
	color: gray;
	font-weight: bold;
	font-size: 10px;
	position: relative;
	left: 30px;
	margin-bottom: 20px;
	padding-top: 0px;
	margin-top: 0px;
		font-family: Trebuchet MS, Trebuchet, Gill Sans MT, Gill Sans, GillSans, Verdana, Lucida Grande, Lucida Sans, Lucida Sans Unicode, Arial, sans-serif;
	font-size: 11px;
	}

abbr {
	border-bottom: 0;
	}